<_parent File="load_logs_medium" />
<TruckAddon _noinherit="true" _noinherit="true">
	<PhysicsModel _noinherit="true" Mesh="trucks/Gruz_Konteiner_mercedes_benz">
		<Body CenterOfMassOffset="(0.0; -1.3; 0)" Mass="2000">
			<Constraint Type="Fixed" />
		</Body>
	</PhysicsModel>
	<GameData LoadPoints="8" ManualLoads="2">
		<SpawnLoadOrigin Position="(-4.0; 2.0; -0.0)" />
		<RequiredAddon Types="Pricep_konteinerovoz_mercedes" />
		<InstallSocket Type="Gruz_Konteiner_mercedes_benz" />
	</GameData>
</TruckAddon>
